.faq {
    gap: 20px;
}
.faq .tab {
    gap: 10px;
}
.faq .tab button {
    flex: 1;
    max-width: 122px;
    height: 48px;
    line-height: 52px;
    border-radius: 5px;
    background: var(--white);
    color: #AAA;
    font-size: 20px;
    box-sizing: border-box;
}
.faq .tab button.active {
    font-weight: 600;
    background: #DFE3FF;
    color: var(--key-color);
}


.faq .list {
    gap: 20px;
    font-family: 'Open Sans','NanumSquareNeo',sans-serif;
}
.faq .list .item .ques {
    position: relative;
    display: block;
    width: 100%;
    min-height: 80px;
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.30);
    color: var(--white);
    text-align: left;
    line-height: 1.6; /* 20250109 */
    padding: 0 60px 0 30px; /* 20250109 */
    font-size: 16px;
    box-sizing: border-box;
}
.faq .list .item .ques:after {
    content: '';
    position: absolute;
    top: 30px;
    right: 30px;
    display: block;
    width: 18px;
    height: 18px;
    background: url("../images/arrow-down-white.svg")no-repeat 50% 50%;
    transition: all .3s;
}
.faq .list .item.open .ques:after {
    transform: rotate(180deg);
}
.faq .list .item .answer {
    display: none;
    border-radius: 10px;
    background: #DFE3FF;
    margin-top: 10px;
    color: #000;
    padding: 30px;
    gap: 10px;
    box-sizing: border-box;
}
.faq .list .item.open .answer {
    display: flex;
}
.faq .list .item .answer .cont {
    flex: 1;
    word-break: break-all;
}
.faq .list .item .answer .date {
    color: #777;


}



@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
    .faq {
        gap: 10px;
    }

    .faq .tab button {
        max-width: 110px;
        height: 44px;
        line-height: 48px;
        font-size: 16px;
    }

    .faq .list {
        gap: 10px;
    }
    .faq .list .item .ques {
        min-height: 60px;
        padding: 10px 50px 10px 20px; /* 20250109 */
        font-size: 14px;
    }
    .faq .list .item .ques:after {
        top: 20px;
        right: 20px;
    }
    .faq .list .item .answer {
        font-size: 14px;
        padding: 20px;
    }
}
@media screen and (max-width: 480px) {
    .faq .tab button {
        flex: none;
        width: calc(50% - 5px);
        max-width: none;
    }
}
@media screen and (max-width: 380px) {
}